<?php

	$physiotherapy_lite_first_color = get_theme_mod('physiotherapy_lite_first_color');

	$physiotherapy_lite_custom_css= "";

	/*------------------------- Global First Color -----------*/

	if($physiotherapy_lite_first_color != false){
		$physiotherapy_lite_custom_css .='.more-btn a, #slider .carousel-control-prev-icon:hover, #slider .carousel-control-next-icon:hover, p.sec-text::before, p.sec-text::after, input[type="submit"], #footer .tagcloud a:hover, #footer-2, .scrollup i, #sidebar h3, .pagination span, .pagination a, #sidebar .tagcloud a:hover, #comments input[type="submit"], nav.woocommerce-MyAccount-navigation ul li, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,.widget_product_search button, .toggle-nav i, #comments a.comment-reply-link, #sidebar .widget_price_filter .ui-slider .ui-slider-range, #sidebar .widget_price_filter .ui-slider .ui-slider-handle, #sidebar .woocommerce-product-search button, #footer .widget_price_filter .ui-slider .ui-slider-range, #footer .widget_price_filter .ui-slider .ui-slider-handle, #footer .woocommerce-product-search button, #footer a.custom_read_more, #sidebar a.custom_read_more, #footer .custom-social-icons i:hover, #sidebar .custom-social-icons i:hover, .woocommerce nav.woocommerce-pagination ul li a, .nav-previous a, .nav-next a, .wp-block-button__link, #preloader, #footer .wp-block-search .wp-block-search__button, #sidebar .wp-block-search .wp-block-search__button, #sidebar .wp-block-search .wp-block-search__label,.bradcrumbs a:hover, .bradcrumbs span,.post-categories li a:hover, nav.navigation.posts-navigation .nav-previous a, nav.navigation.posts-navigation .nav-next a, #sidebar .wp-block-heading, .wp-block-tag-cloud a:hover, a.added_to_cart.wc-forward, a.wc-block-components-checkout-return-to-cart-button{';
			$physiotherapy_lite_custom_css .='background-color: '.esc_attr($physiotherapy_lite_first_color).';';
		$physiotherapy_lite_custom_css .='}';
	}
	if($physiotherapy_lite_first_color != false){
		$physiotherapy_lite_custom_css .='.wc-block-components-order-summary-item__quantity,.wp-block-woocommerce-cart .wc-block-cart__submit-button, .wc-block-components-checkout-place-order-button, .wc-block-components-totals-coupon__button{';
			$physiotherapy_lite_custom_css .='background-color: '.esc_attr($physiotherapy_lite_first_color).'!important;';
		$physiotherapy_lite_custom_css .='}';
	}
	if($physiotherapy_lite_first_color != false){
		$physiotherapy_lite_custom_css .='a, .middle-header .custom-social-icons i:hover, #physio-services h3 a:hover, #footer li a:hover, .post-main-box:hover h2 a, #sidebar ul li a:hover, .post-navigation a:hover .post-title, .post-navigation a:focus .post-title, .main-navigation a:hover, .main-navigation ul.sub-menu a:hover, .entry-content a, .sidebar .textwidget p a, .textwidget p a, #comments p a, .slider .inner_carousel p a, #footer .custom-social-icons i, #sidebar .custom-social-icons i, .post-main-box:hover h2 a, .post-main-box:hover .post-info a, .single-post .post-info:hover a, .top-bar p a:hover, #slider .inner_carousel h1 a:hover, #content-vw p a{';
			$physiotherapy_lite_custom_css .='color: '.esc_attr($physiotherapy_lite_first_color).';';
		$physiotherapy_lite_custom_css .='}';
	}	
	if($physiotherapy_lite_first_color != false){
		$physiotherapy_lite_custom_css .='#slider .carousel-control-prev-icon:hover, #slider .carousel-control-next-icon:hover, #footer .tagcloud a:hover, .scrollup i, #sidebar .tagcloud a:hover, #footer .custom-social-icons i, #sidebar .custom-social-icons i, #footer .custom-social-icons i:hover, #sidebar .custom-social-icons i:hover{';
			$physiotherapy_lite_custom_css .='border-color: '.esc_attr($physiotherapy_lite_first_color).';';
		$physiotherapy_lite_custom_css .='}';
	}
	if($physiotherapy_lite_first_color != false){
		$physiotherapy_lite_custom_css .='.main-navigation ul ul{';
			$physiotherapy_lite_custom_css .='border-top-color: '.esc_attr($physiotherapy_lite_first_color).';';
		$physiotherapy_lite_custom_css .='}';
	}
	if($physiotherapy_lite_first_color != false){
		$physiotherapy_lite_custom_css .='.main-navigation ul ul, .header-fixed{';
			$physiotherapy_lite_custom_css .='border-bottom-color: '.esc_attr($physiotherapy_lite_first_color).';';
		$physiotherapy_lite_custom_css .='}';
	}
	if($physiotherapy_lite_first_color != false){
		$physiotherapy_lite_custom_css .='.page-template-custom-home-page .middle-header{
		background: linear-gradient(to right, '.esc_attr($physiotherapy_lite_first_color).' 0%, '.esc_attr($physiotherapy_lite_first_color).' 25%, transparent 21%, transparent 73%, '.esc_attr($physiotherapy_lite_first_color).' 65%, '.esc_attr($physiotherapy_lite_first_color).' 100%);
		}';
	}
	if($physiotherapy_lite_first_color != false){
		$physiotherapy_lite_custom_css .='.middle-header{
		background: linear-gradient(to right, '.esc_attr($physiotherapy_lite_first_color).' 0%, '.esc_attr($physiotherapy_lite_first_color).' 25%, #252f3b 21%, #252f3b 73%, '.esc_attr($physiotherapy_lite_first_color).' 65%, '.esc_attr($physiotherapy_lite_first_color).' 100%);
		}';
	}

	$physiotherapy_lite_custom_css .='@media screen and (max-width:1000px) {';
		if($physiotherapy_lite_first_color != false){
			$physiotherapy_lite_custom_css .='.page-template-custom-home-page .middle-header{';
				$physiotherapy_lite_custom_css .='background-color: '.esc_attr($physiotherapy_lite_first_color).';';
			$physiotherapy_lite_custom_css .='}';
		}
	$physiotherapy_lite_custom_css .='}';

	/*---------------------------Width Layout -------------------*/

	$physiotherapy_lite_theme_lay = get_theme_mod( 'physiotherapy_lite_width_option','Full Width');
    if($physiotherapy_lite_theme_lay == 'Boxed'){
		$physiotherapy_lite_custom_css .='body{';
			$physiotherapy_lite_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='.page-template-custom-home-page .middle-header{';
			$physiotherapy_lite_custom_css .='width: 97.3%';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='.scrollup i{';
		  $physiotherapy_lite_custom_css .='right: 100px;';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='.scrollup.left i{';
		  $physiotherapy_lite_custom_css .='left: 100px;';
		$physiotherapy_lite_custom_css .='}';
	}else if($physiotherapy_lite_theme_lay == 'Wide Width'){
		$physiotherapy_lite_custom_css .='body{';
			$physiotherapy_lite_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='.page-template-custom-home-page .middle-header{';
			$physiotherapy_lite_custom_css .='width: 97.7%';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='.scrollup i{';
		  $physiotherapy_lite_custom_css .='right: 30px;';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='.scrollup.left i{';
		  $physiotherapy_lite_custom_css .='left: 30px;';
		$physiotherapy_lite_custom_css .='}';
	}else if($physiotherapy_lite_theme_lay == 'Full Width'){
		$physiotherapy_lite_custom_css .='body{';
			$physiotherapy_lite_custom_css .='max-width: 100%;';
		$physiotherapy_lite_custom_css .='}';
	}

	/*---------------------- Slider Opacity -------------------*/

	$physiotherapy_lite_theme_lay = get_theme_mod( 'physiotherapy_lite_slider_opacity_color','0.3');
	if($physiotherapy_lite_theme_lay == '0'){
		$physiotherapy_lite_custom_css .='#slider img{';
			$physiotherapy_lite_custom_css .='opacity:0';
		$physiotherapy_lite_custom_css .='}';
		}else if($physiotherapy_lite_theme_lay == '0.1'){
		$physiotherapy_lite_custom_css .='#slider img{';
			$physiotherapy_lite_custom_css .='opacity:0.1';
		$physiotherapy_lite_custom_css .='}';
		}else if($physiotherapy_lite_theme_lay == '0.2'){
		$physiotherapy_lite_custom_css .='#slider img{';
			$physiotherapy_lite_custom_css .='opacity:0.2';
		$physiotherapy_lite_custom_css .='}';
		}else if($physiotherapy_lite_theme_lay == '0.3'){
		$physiotherapy_lite_custom_css .='#slider img{';
			$physiotherapy_lite_custom_css .='opacity:0.3';
		$physiotherapy_lite_custom_css .='}';
		}else if($physiotherapy_lite_theme_lay == '0.4'){
		$physiotherapy_lite_custom_css .='#slider img{';
			$physiotherapy_lite_custom_css .='opacity:0.4';
		$physiotherapy_lite_custom_css .='}';
		}else if($physiotherapy_lite_theme_lay == '0.5'){
		$physiotherapy_lite_custom_css .='#slider img{';
			$physiotherapy_lite_custom_css .='opacity:0.5';
		$physiotherapy_lite_custom_css .='}';
		}else if($physiotherapy_lite_theme_lay == '0.6'){
		$physiotherapy_lite_custom_css .='#slider img{';
			$physiotherapy_lite_custom_css .='opacity:0.6';
		$physiotherapy_lite_custom_css .='}';
		}else if($physiotherapy_lite_theme_lay == '0.7'){
		$physiotherapy_lite_custom_css .='#slider img{';
			$physiotherapy_lite_custom_css .='opacity:0.7';
		$physiotherapy_lite_custom_css .='}';
		}else if($physiotherapy_lite_theme_lay == '0.8'){
		$physiotherapy_lite_custom_css .='#slider img{';
			$physiotherapy_lite_custom_css .='opacity:0.8';
		$physiotherapy_lite_custom_css .='}';
		}else if($physiotherapy_lite_theme_lay == '0.9'){
		$physiotherapy_lite_custom_css .='#slider img{';
			$physiotherapy_lite_custom_css .='opacity:0.9';
		$physiotherapy_lite_custom_css .='}';
		}

	/*---------------------- Slider Image Overlay ------------------------*/

	$physiotherapy_lite_slider_image_overlay = get_theme_mod('physiotherapy_lite_slider_image_overlay', true);
	if($physiotherapy_lite_slider_image_overlay == false){
		$physiotherapy_lite_custom_css .='#slider img{';
			$physiotherapy_lite_custom_css .='opacity:1;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_slider_image_overlay_color = get_theme_mod('physiotherapy_lite_slider_image_overlay_color', true);
	if($physiotherapy_lite_slider_image_overlay_color != false){
		$physiotherapy_lite_custom_css .='#slider{';
			$physiotherapy_lite_custom_css .='background-color: '.esc_attr($physiotherapy_lite_slider_image_overlay_color).';';
		$physiotherapy_lite_custom_css .='}';
	}

	/*-------------------Slider Content Layout -------------------*/

	$physiotherapy_lite_theme_lay = get_theme_mod( 'physiotherapy_lite_slider_content_option','Center');
    if($physiotherapy_lite_theme_lay == 'Left'){
		$physiotherapy_lite_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1, #slider .inner_carousel p, #slider .more-btn{';
			$physiotherapy_lite_custom_css .='text-align:left; left:15%; right:45%;';
		$physiotherapy_lite_custom_css .='}';
	}else if($physiotherapy_lite_theme_lay == 'Center'){
		$physiotherapy_lite_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1, #slider .inner_carousel p, #slider .more-btn{';
			$physiotherapy_lite_custom_css .='text-align:center; left:28%; right:28%;';
		$physiotherapy_lite_custom_css .='}';
	}else if($physiotherapy_lite_theme_lay == 'Right'){
		$physiotherapy_lite_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1, #slider .inner_carousel p, #slider .more-btn{';
			$physiotherapy_lite_custom_css .='text-align:right; left:45%; right:15%;';
		$physiotherapy_lite_custom_css .='}';
	}

	/*------------- Slider Content Padding Settings ------------------*/

	$physiotherapy_lite_slider_content_padding_top_bottom = get_theme_mod('physiotherapy_lite_slider_content_padding_top_bottom');
	$physiotherapy_lite_slider_content_padding_left_right = get_theme_mod('physiotherapy_lite_slider_content_padding_left_right');
	if($physiotherapy_lite_slider_content_padding_top_bottom != false || $physiotherapy_lite_slider_content_padding_left_right != false){
		$physiotherapy_lite_custom_css .='#slider .carousel-caption{';
			$physiotherapy_lite_custom_css .='top: '.esc_attr($physiotherapy_lite_slider_content_padding_top_bottom).'; bottom: '.esc_attr($physiotherapy_lite_slider_content_padding_top_bottom).';left: '.esc_attr($physiotherapy_lite_slider_content_padding_left_right).';right: '.esc_attr($physiotherapy_lite_slider_content_padding_left_right).';';
		$physiotherapy_lite_custom_css .='}';
	}

	/*-------------------Slider Height ------------*/

	$physiotherapy_lite_slider_height = get_theme_mod('physiotherapy_lite_slider_height');
	if($physiotherapy_lite_slider_height != false){
		$physiotherapy_lite_custom_css .='#slider img{';
			$physiotherapy_lite_custom_css .='height: '.esc_attr($physiotherapy_lite_slider_height).';';
		$physiotherapy_lite_custom_css .='}';
	}

	/*----------------- Slider -------------------*/

	// $physiotherapy_lite_slider = get_theme_mod('physiotherapy_lite_slider_arrows');
	// if($physiotherapy_lite_slider == false){
	// 	$physiotherapy_lite_custom_css .='.page-template-custom-home-page .middle-header{';
	// 		$physiotherapy_lite_custom_css .='position: static;';
	// 	$physiotherapy_lite_custom_css .='}';
	// 	$physiotherapy_lite_custom_css .='.page-template-custom-home-page .middle-header{';
	// 		$physiotherapy_lite_custom_css .='background: linear-gradient(to right, #4167f6 0%, #4167f6 25%, #252f3b 21%, #252f3b 73%, #4167f6 65%, #4167f6 100%);';
	// 	$physiotherapy_lite_custom_css .='}';
	// 	$physiotherapy_lite_custom_css .='.page-template-custom-home-page .home-page-header{';
	// 		$physiotherapy_lite_custom_css .='margin-bottom: 10px;';
	// 	$physiotherapy_lite_custom_css .='}';
	// 	$physiotherapy_lite_custom_css .='.page-template-custom-home-page .menu-box{';
	// 		$physiotherapy_lite_custom_css .='top: 70px;';
	// 	$physiotherapy_lite_custom_css .='}';
	// }

	/*---------------------------Blog Layout -------------------*/

	$physiotherapy_lite_theme_lay = get_theme_mod( 'physiotherapy_lite_blog_layout_option','Default');
    if($physiotherapy_lite_theme_lay == 'Default'){
		$physiotherapy_lite_custom_css .='.post-main-box{';
			$physiotherapy_lite_custom_css .='';
		$physiotherapy_lite_custom_css .='}';
	}else if($physiotherapy_lite_theme_lay == 'Center'){
		$physiotherapy_lite_custom_css .='.post-main-box, .post-main-box h2, .post-info, .new-text p, .post-main-box .more-btn{';
			$physiotherapy_lite_custom_css .='text-align:center;';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='.post-info{';
			$physiotherapy_lite_custom_css .='margin-top:10px;';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='.post-info hr{';
			$physiotherapy_lite_custom_css .='margin:15px auto;';
		$physiotherapy_lite_custom_css .='}';
	}else if($physiotherapy_lite_theme_lay == 'Left'){
		$physiotherapy_lite_custom_css .='.post-main-box, .post-main-box h2, .post-info, .new-text p, .post-main-box .more-btn, #our-services p{';
			$physiotherapy_lite_custom_css .='text-align:Left;';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='.post-info hr{';
			$physiotherapy_lite_custom_css .='margin-bottom:10px;';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='.post-main-box h2{';
			$physiotherapy_lite_custom_css .='margin-top:10px;';
		$physiotherapy_lite_custom_css .='}';
	}

	/*--------------------- Blog Page Posts -------------------*/

	$physiotherapy_lite_blog_page_posts_settings = get_theme_mod( 'physiotherapy_lite_blog_page_posts_settings','Into Blocks');
    if($physiotherapy_lite_blog_page_posts_settings == 'Without Blocks'){
		$physiotherapy_lite_custom_css .='.post-main-box{';
			$physiotherapy_lite_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$physiotherapy_lite_custom_css .='}';
	}

	/*--------------------- Grid Posts -------------------*/

	$physiotherapy_lite_display_grid_posts_settings = get_theme_mod( 'physiotherapy_lite_display_grid_posts_settings','Into Blocks');
    if($physiotherapy_lite_display_grid_posts_settings == 'Without Blocks'){
		$physiotherapy_lite_custom_css .='.grid-post-main-box{';
			$physiotherapy_lite_custom_css .='box-shadow: none; border: none; margin:30px 0;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_grid_featured_image_border_radius = get_theme_mod('physiotherapy_lite_grid_featured_image_border_radius', 0);
	if($physiotherapy_lite_grid_featured_image_border_radius != false){
		$physiotherapy_lite_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img{';
			$physiotherapy_lite_custom_css .='border-radius: '.esc_attr($physiotherapy_lite_grid_featured_image_border_radius).'px;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_grid_featured_image_box_shadow = get_theme_mod('physiotherapy_lite_grid_featured_image_box_shadow',0);
	if($physiotherapy_lite_grid_featured_image_box_shadow != false){
		$physiotherapy_lite_custom_css .='.grid-post-main-box .box-image img, .grid-post-main-box .feature-box img, #content-vw img{';
			$physiotherapy_lite_custom_css .='box-shadow: '.esc_attr($physiotherapy_lite_grid_featured_image_box_shadow).'px '.esc_attr($physiotherapy_lite_grid_featured_image_box_shadow).'px '.esc_attr($physiotherapy_lite_grid_featured_image_box_shadow).'px #cccccc;';
		$physiotherapy_lite_custom_css .='}';
	}

	/*-----------------Responsive Media -----------------------*/

	$physiotherapy_lite_resp_topbar = get_theme_mod( 'physiotherapy_lite_resp_topbar_hide_show',true);
	if($physiotherapy_lite_resp_topbar == true && get_theme_mod( 'physiotherapy_lite_topbar_hide_show', true) == false){
    	$physiotherapy_lite_custom_css .='.top-bar{';
			$physiotherapy_lite_custom_css .='display:none;';
		$physiotherapy_lite_custom_css .='} ';
	}
    if($physiotherapy_lite_resp_topbar == true){
    	$physiotherapy_lite_custom_css .='@media screen and (max-width:575px) {';
		$physiotherapy_lite_custom_css .='.top-bar{';
			$physiotherapy_lite_custom_css .='display:block;';
		$physiotherapy_lite_custom_css .='} }';
	}else if($physiotherapy_lite_resp_topbar == false){
		$physiotherapy_lite_custom_css .='@media screen and (max-width:575px) {';
		$physiotherapy_lite_custom_css .='.top-bar{';
			$physiotherapy_lite_custom_css .='display:none;';
		$physiotherapy_lite_custom_css .='} }';
	}

	$physiotherapy_lite_resp_stickyheader = get_theme_mod( 'physiotherapy_lite_stickyheader_hide_show',false);
	if($physiotherapy_lite_resp_stickyheader == true && get_theme_mod( 'physiotherapy_lite_sticky_header',false) != true){
    	$physiotherapy_lite_custom_css .='.header-fixed{';
			$physiotherapy_lite_custom_css .='position:static;';
		$physiotherapy_lite_custom_css .='} ';
	}
    if($physiotherapy_lite_resp_stickyheader == true){
    	$physiotherapy_lite_custom_css .='@media screen and (max-width:575px) {';
		$physiotherapy_lite_custom_css .='.header-fixed{';
			$physiotherapy_lite_custom_css .='position:fixed;';
		$physiotherapy_lite_custom_css .='} }';
	}else if($physiotherapy_lite_resp_stickyheader == false){
		$physiotherapy_lite_custom_css .='@media screen and (max-width:575px){';
		$physiotherapy_lite_custom_css .='.header-fixed{';
			$physiotherapy_lite_custom_css .='position:static;';
		$physiotherapy_lite_custom_css .='} }';
	}

	$physiotherapy_lite_resp_slider = get_theme_mod( 'physiotherapy_lite_resp_slider_hide_show',true);
	if($physiotherapy_lite_resp_slider == true && get_theme_mod( 'physiotherapy_lite_slider_arrows', true) == false){
    	$physiotherapy_lite_custom_css .='#slider{';
			$physiotherapy_lite_custom_css .='display:none;';
		$physiotherapy_lite_custom_css .='} ';
	}
    if($physiotherapy_lite_resp_slider == true){
    	$physiotherapy_lite_custom_css .='@media screen and (max-width:575px) {';
		$physiotherapy_lite_custom_css .='#slider{';
			$physiotherapy_lite_custom_css .='display:block;';
		$physiotherapy_lite_custom_css .='} }';
	}else if($physiotherapy_lite_resp_slider == false){
		$physiotherapy_lite_custom_css .='@media screen and (max-width:575px) {';
		$physiotherapy_lite_custom_css .='#slider{';
			$physiotherapy_lite_custom_css .='display:none;';
		$physiotherapy_lite_custom_css .='} }';
	}

	$physiotherapy_lite_resp_sidebar = get_theme_mod( 'physiotherapy_lite_sidebar_hide_show',true);
    if($physiotherapy_lite_resp_sidebar == true){
    	$physiotherapy_lite_custom_css .='@media screen and (max-width:575px) {';
		$physiotherapy_lite_custom_css .='#sidebar{';
			$physiotherapy_lite_custom_css .='display:block;';
		$physiotherapy_lite_custom_css .='} }';
	}else if($physiotherapy_lite_resp_sidebar == false){
		$physiotherapy_lite_custom_css .='@media screen and (max-width:575px) {';
		$physiotherapy_lite_custom_css .='#sidebar{';
			$physiotherapy_lite_custom_css .='display:none;';
		$physiotherapy_lite_custom_css .='} }';
	}

	$physiotherapy_lite_resp_scroll_top = get_theme_mod( 'physiotherapy_lite_resp_scroll_top_hide_show',true);
	if($physiotherapy_lite_resp_scroll_top == true && get_theme_mod( 'physiotherapy_lite_hide_show_scroll',true) != true){
    	$physiotherapy_lite_custom_css .='.scrollup i{';
			$physiotherapy_lite_custom_css .='visibility:hidden !important;';
		$physiotherapy_lite_custom_css .='} ';
	}
    if($physiotherapy_lite_resp_scroll_top == true){
    	$physiotherapy_lite_custom_css .='@media screen and (max-width:575px) {';
		$physiotherapy_lite_custom_css .='.scrollup i{';
			$physiotherapy_lite_custom_css .='visibility:visible !important;';
		$physiotherapy_lite_custom_css .='} }';
	}else if($physiotherapy_lite_resp_scroll_top == false){
		$physiotherapy_lite_custom_css .='@media screen and (max-width:575px){';
		$physiotherapy_lite_custom_css .='.scrollup i{';
			$physiotherapy_lite_custom_css .='visibility:hidden !important;';
		$physiotherapy_lite_custom_css .='} }';
	}

	$physiotherapy_lite_resp_menu_toggle_btn_bg_color = get_theme_mod('physiotherapy_lite_resp_menu_toggle_btn_bg_color');
	if($physiotherapy_lite_resp_menu_toggle_btn_bg_color != false){
		$physiotherapy_lite_custom_css .='.toggle-nav i,.sidenav .closebtn{';
			$physiotherapy_lite_custom_css .='background-color: '.esc_attr($physiotherapy_lite_resp_menu_toggle_btn_bg_color).';';
		$physiotherapy_lite_custom_css .='}';
	}

	/*-------------- Sticky Header Padding ----------------*/

	$physiotherapy_lite_navigation_menu_font_size = get_theme_mod('physiotherapy_lite_navigation_menu_font_size');
	if($physiotherapy_lite_navigation_menu_font_size != false){
		$physiotherapy_lite_custom_css .='.main-navigation a{';
			$physiotherapy_lite_custom_css .='font-size: '.esc_attr($physiotherapy_lite_navigation_menu_font_size).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_sticky_header_padding = get_theme_mod('physiotherapy_lite_sticky_header_padding');
	if($physiotherapy_lite_sticky_header_padding != false){
		$physiotherapy_lite_custom_css .='.header-fixed{';
			$physiotherapy_lite_custom_css .='padding: '.esc_attr($physiotherapy_lite_sticky_header_padding).';';
		$physiotherapy_lite_custom_css .='}';
	}

	/*------------------ Search Settings -----------------*/
	
	$physiotherapy_lite_search_padding_top_bottom = get_theme_mod('physiotherapy_lite_search_padding_top_bottom');
	$physiotherapy_lite_search_padding_left_right = get_theme_mod('physiotherapy_lite_search_padding_left_right');
	$physiotherapy_lite_search_font_size = get_theme_mod('physiotherapy_lite_search_font_size');
	$physiotherapy_lite_search_border_radius = get_theme_mod('physiotherapy_lite_search_border_radius');
	if($physiotherapy_lite_search_padding_top_bottom != false || $physiotherapy_lite_search_padding_left_right != false || $physiotherapy_lite_search_font_size != false || $physiotherapy_lite_search_border_radius != false){
		$physiotherapy_lite_custom_css .='.search-box i{';
			$physiotherapy_lite_custom_css .='padding-top: '.esc_attr($physiotherapy_lite_search_padding_top_bottom).'; padding-bottom: '.esc_attr($physiotherapy_lite_search_padding_top_bottom).';padding-left: '.esc_attr($physiotherapy_lite_search_padding_left_right).';padding-right: '.esc_attr($physiotherapy_lite_search_padding_left_right).';font-size: '.esc_attr($physiotherapy_lite_search_font_size).';border-radius: '.esc_attr($physiotherapy_lite_search_border_radius).'px;';
		$physiotherapy_lite_custom_css .='}';
	}

	/*---------------- Button Settings ------------------*/

	$physiotherapy_lite_button_padding_top_bottom = get_theme_mod('physiotherapy_lite_button_padding_top_bottom');
	$physiotherapy_lite_button_padding_left_right = get_theme_mod('physiotherapy_lite_button_padding_left_right');
	if($physiotherapy_lite_button_padding_top_bottom != false || $physiotherapy_lite_button_padding_left_right != false){
		$physiotherapy_lite_custom_css .='.post-main-box .more-btn a{';
			$physiotherapy_lite_custom_css .='padding-top: '.esc_attr($physiotherapy_lite_button_padding_top_bottom).'; padding-bottom: '.esc_attr($physiotherapy_lite_button_padding_top_bottom).';padding-left: '.esc_attr($physiotherapy_lite_button_padding_left_right).';padding-right: '.esc_attr($physiotherapy_lite_button_padding_left_right).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_button_border_radius = get_theme_mod('physiotherapy_lite_button_border_radius');
	if($physiotherapy_lite_button_border_radius != false){
		$physiotherapy_lite_custom_css .='.post-main-box .more-btn a{';
			$physiotherapy_lite_custom_css .='border-radius: '.esc_attr($physiotherapy_lite_button_border_radius).'px;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_button_font_size = get_theme_mod('physiotherapy_lite_button_font_size',14);
	$physiotherapy_lite_custom_css .='.post-main-box .more-btn a{';
		$physiotherapy_lite_custom_css .='font-size: '.esc_attr($physiotherapy_lite_button_font_size).';';
	$physiotherapy_lite_custom_css .='}';

	// button font weight
	$physiotherapy_lite_button_font_weight = get_theme_mod('physiotherapy_lite_button_font_weight');
  	$physiotherapy_lite_custom_css .='.more-btn a{';
    $physiotherapy_lite_custom_css .='font-weight: '.esc_attr($physiotherapy_lite_button_font_weight).'!important;';
  	$physiotherapy_lite_custom_css .='}';

	$physiotherapy_lite_theme_lay = get_theme_mod( 'physiotherapy_lite_button_text_transform','Uppercase');
	if($physiotherapy_lite_theme_lay == 'Capitalize'){
		$physiotherapy_lite_custom_css .='.post-main-box .more-btn a{';
			$physiotherapy_lite_custom_css .='text-transform:Capitalize;';
		$physiotherapy_lite_custom_css .='}';
	}
	if($physiotherapy_lite_theme_lay == 'Lowercase'){
		$physiotherapy_lite_custom_css .='.post-main-box .more-btn a{';
			$physiotherapy_lite_custom_css .='text-transform:Lowercase;';
		$physiotherapy_lite_custom_css .='}';
	}
	if($physiotherapy_lite_theme_lay == 'Uppercase'){ 
		$physiotherapy_lite_custom_css .='.post-main-box .more-btn a{';
			$physiotherapy_lite_custom_css .='text-transform:Uppercase;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_button_letter_spacing = get_theme_mod('physiotherapy_lite_button_letter_spacing');
	$physiotherapy_lite_custom_css .='.post-main-box .more-btn a{';
		$physiotherapy_lite_custom_css .='letter-spacing: '.esc_attr($physiotherapy_lite_button_letter_spacing).';';
	$physiotherapy_lite_custom_css .='}';

	/*------------- Single Blog Page------------------*/

	$physiotherapy_lite_featured_image_border_radius = get_theme_mod('physiotherapy_lite_featured_image_border_radius', 0);
	if($physiotherapy_lite_featured_image_border_radius != false){
		$physiotherapy_lite_custom_css .='.box-image img, .feature-box img{';
			$physiotherapy_lite_custom_css .='border-radius: '.esc_attr($physiotherapy_lite_featured_image_border_radius).'px;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_featured_image_box_shadow = get_theme_mod('physiotherapy_lite_featured_image_box_shadow',0);
	if($physiotherapy_lite_featured_image_box_shadow != false){
		$physiotherapy_lite_custom_css .='.box-image img, #content-vw img{';
			$physiotherapy_lite_custom_css .='box-shadow: '.esc_attr($physiotherapy_lite_featured_image_box_shadow).'px '.esc_attr($physiotherapy_lite_featured_image_box_shadow).'px '.esc_attr($physiotherapy_lite_featured_image_box_shadow).'px #cccccc;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_related_image_box_shadow = get_theme_mod('physiotherapy_lite_related_image_box_shadow',0);
	if($physiotherapy_lite_related_image_box_shadow != false){
		$physiotherapy_lite_custom_css .='.related-post .box-image img{';
			$physiotherapy_lite_custom_css .='box-shadow: '.esc_attr($physiotherapy_lite_related_image_box_shadow).'px '.esc_attr($physiotherapy_lite_related_image_box_shadow).'px '.esc_attr($physiotherapy_lite_related_image_box_shadow).'px #cccccc;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_single_blog_post_navigation_show_hide = get_theme_mod('physiotherapy_lite_single_blog_post_navigation_show_hide',true);
	if($physiotherapy_lite_single_blog_post_navigation_show_hide != true){
		$physiotherapy_lite_custom_css .='.post-navigation{';
			$physiotherapy_lite_custom_css .='display: none;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_single_blog_comment_title = get_theme_mod('physiotherapy_lite_single_blog_comment_title', 'Leave a Reply');
	if($physiotherapy_lite_single_blog_comment_title == ''){
		$physiotherapy_lite_custom_css .='#comments h2#reply-title {';
			$physiotherapy_lite_custom_css .='display: none;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_single_blog_comment_button_text = get_theme_mod('physiotherapy_lite_single_blog_comment_button_text', 'Post Comment');
	if($physiotherapy_lite_single_blog_comment_button_text == ''){
		$physiotherapy_lite_custom_css .='#comments p.form-submit {';
			$physiotherapy_lite_custom_css .='display: none;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_comment_width = get_theme_mod('physiotherapy_lite_single_blog_comment_width');
	if($physiotherapy_lite_comment_width != false){
		$physiotherapy_lite_custom_css .='#comments textarea{';
			$physiotherapy_lite_custom_css .='width: '.esc_attr($physiotherapy_lite_comment_width).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_singlepost_image_box_shadow = get_theme_mod('physiotherapy_lite_singlepost_image_box_shadow',0);
	if($physiotherapy_lite_singlepost_image_box_shadow != false){
		$physiotherapy_lite_custom_css .='.feature-box img{';
			$physiotherapy_lite_custom_css .='box-shadow: '.esc_attr($physiotherapy_lite_singlepost_image_box_shadow).'px '.esc_attr($physiotherapy_lite_singlepost_image_box_shadow).'px '.esc_attr($physiotherapy_lite_singlepost_image_box_shadow).'px #cccccc;';
		$physiotherapy_lite_custom_css .='}';
	}

	// featured image dimention
	$physiotherapy_lite_blog_post_featured_image_dimension = get_theme_mod('physiotherapy_lite_blog_post_featured_image_dimension', 'default');
	$physiotherapy_lite_blog_post_featured_image_custom_width = get_theme_mod('physiotherapy_lite_blog_post_featured_image_custom_width',250);
	$physiotherapy_lite_blog_post_featured_image_custom_height = get_theme_mod('physiotherapy_lite_blog_post_featured_image_custom_height',250);
	if($physiotherapy_lite_blog_post_featured_image_dimension == 'custom'){
		$physiotherapy_lite_custom_css .='.post-main-box img{';
			$physiotherapy_lite_custom_css .='width: '.esc_attr($physiotherapy_lite_blog_post_featured_image_custom_width).'; height: '.esc_attr($physiotherapy_lite_blog_post_featured_image_custom_height).';';
		$physiotherapy_lite_custom_css .='}';
	}


	/*-------------- Copyright Alignment ----------------*/

	$physiotherapy_lite_copyright_background_color = get_theme_mod('physiotherapy_lite_copyright_background_color');
	if($physiotherapy_lite_copyright_background_color != false){
		$physiotherapy_lite_custom_css .='#footer-2{';
			$physiotherapy_lite_custom_css .='background-color: '.esc_attr($physiotherapy_lite_copyright_background_color).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_footer_widgets_heading = get_theme_mod( 'physiotherapy_lite_footer_widgets_heading','Left');
    if($physiotherapy_lite_footer_widgets_heading == 'Left'){
		$physiotherapy_lite_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
		$physiotherapy_lite_custom_css .='text-align: left;';
		$physiotherapy_lite_custom_css .='}';
	}else if($physiotherapy_lite_footer_widgets_heading == 'Center'){
		$physiotherapy_lite_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
			$physiotherapy_lite_custom_css .='text-align: center;';
		$physiotherapy_lite_custom_css .='}';
	}else if($physiotherapy_lite_footer_widgets_heading == 'Right'){
		$physiotherapy_lite_custom_css .='#footer h3, #footer .wp-block-search .wp-block-search__label{';
			$physiotherapy_lite_custom_css .='text-align: right;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_footer_widgets_content = get_theme_mod( 'physiotherapy_lite_footer_widgets_content','Left');
    if($physiotherapy_lite_footer_widgets_content == 'Left'){
		$physiotherapy_lite_custom_css .='#footer .widget{';
		$physiotherapy_lite_custom_css .='text-align: left;';
		$physiotherapy_lite_custom_css .='}';
	}else if($physiotherapy_lite_footer_widgets_content == 'Center'){
		$physiotherapy_lite_custom_css .='#footer .widget{';
			$physiotherapy_lite_custom_css .='text-align: center;';
		$physiotherapy_lite_custom_css .='}';
	}else if($physiotherapy_lite_footer_widgets_content == 'Right'){
		$physiotherapy_lite_custom_css .='#footer .widget{';
			$physiotherapy_lite_custom_css .='text-align: right;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_footer_background_color = get_theme_mod('physiotherapy_lite_footer_background_color');
	if($physiotherapy_lite_footer_background_color != false){
		$physiotherapy_lite_custom_css .='#footer{';
			$physiotherapy_lite_custom_css .='background-color: '.esc_attr($physiotherapy_lite_footer_background_color).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_copyright_font_size = get_theme_mod('physiotherapy_lite_copyright_font_size');
	if($physiotherapy_lite_copyright_font_size != false){
		$physiotherapy_lite_custom_css .='.copyright p{';
			$physiotherapy_lite_custom_css .='font-size: '.esc_attr($physiotherapy_lite_copyright_font_size).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_copyright_padding_top_bottom = get_theme_mod('physiotherapy_lite_copyright_padding_top_bottom');
	if($physiotherapy_lite_copyright_padding_top_bottom != false){
		$physiotherapy_lite_custom_css .='#footer-2{';
			$physiotherapy_lite_custom_css .='padding-top: '.esc_attr($physiotherapy_lite_copyright_padding_top_bottom).'; padding-bottom: '.esc_attr($physiotherapy_lite_copyright_padding_top_bottom).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_copyright_alignment = get_theme_mod('physiotherapy_lite_copyright_alignment');
	if($physiotherapy_lite_copyright_alignment != false){
		$physiotherapy_lite_custom_css .='.copyright p,#footer-2 p{';
			$physiotherapy_lite_custom_css .='text-align: '.esc_attr($physiotherapy_lite_copyright_alignment).';';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='
		@media screen and (max-width:720px) {
			.copyright p,#footer-2 p{';
			$physiotherapy_lite_custom_css .='text-align: center;} }';
	}

	$physiotherapy_lite_resp_stickycopyright = get_theme_mod( 'physiotherapy_lite_stickycopyright_hide_show',false);
	if($physiotherapy_lite_resp_stickycopyright == true && get_theme_mod( 'physiotherapy_lite_copyright_sticky',false) != true){
    	$physiotherapy_lite_custom_css .='.copyright-sticky{';
			$physiotherapy_lite_custom_css .='position:static;';
		$physiotherapy_lite_custom_css .='} ';
	}

	$physiotherapy_lite_footer_social_icons_font_size = get_theme_mod('physiotherapy_lite_footer_social_icons_font_size','16');
	$physiotherapy_lite_custom_css .='.copyright .widget i{';
		$physiotherapy_lite_custom_css .='font-size: '.esc_attr($physiotherapy_lite_footer_social_icons_font_size).'px;';
	$physiotherapy_lite_custom_css .='}';

	$physiotherapy_lite_align_footer_social_icon = get_theme_mod('physiotherapy_lite_align_footer_social_icon');
	if($physiotherapy_lite_align_footer_social_icon != false){
		$physiotherapy_lite_custom_css .='.copyright .widget{';
			$physiotherapy_lite_custom_css .='text-align: '.esc_attr($physiotherapy_lite_align_footer_social_icon).';';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='
		@media screen and (max-width:720px) {
			.copyright .widget{';
			$physiotherapy_lite_custom_css .='text-align: center;} }';
	}

	$physiotherapy_lite_footer_padding = get_theme_mod('physiotherapy_lite_footer_padding');
	if($physiotherapy_lite_footer_padding != false){
		$physiotherapy_lite_custom_css .='#footer{';
			$physiotherapy_lite_custom_css .='padding: '.esc_attr($physiotherapy_lite_footer_padding).' 0;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_footer_background_image = get_theme_mod('physiotherapy_lite_footer_background_image');
	if($physiotherapy_lite_footer_background_image != false){
		$physiotherapy_lite_custom_css .='#footer{';
			$physiotherapy_lite_custom_css .='background: url('.esc_attr($physiotherapy_lite_footer_background_image).');background-size:cover;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_theme_lay = get_theme_mod( 'physiotherapy_lite_img_footer','scroll');
	if($physiotherapy_lite_theme_lay == 'fixed'){
		$physiotherapy_lite_custom_css .='#footer{';
			$physiotherapy_lite_custom_css .='background-attachment: fixed !important;';
		$physiotherapy_lite_custom_css .='}';
	}elseif ($physiotherapy_lite_theme_lay == 'scroll'){
		$physiotherapy_lite_custom_css .='#footer{';
			$physiotherapy_lite_custom_css .='background-attachment: scroll !important;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_footer_img_position = get_theme_mod('physiotherapy_lite_footer_img_position','center center');
	if($physiotherapy_lite_footer_img_position != false){
		$physiotherapy_lite_custom_css .='#footer{';
			$physiotherapy_lite_custom_css .='background-position: '.esc_attr($physiotherapy_lite_footer_img_position).'!important;';
		$physiotherapy_lite_custom_css .='}';
	} 
	/*----------------Sroll to top Settings ------------------*/

	$physiotherapy_lite_scroll_to_top_font_size = get_theme_mod('physiotherapy_lite_scroll_to_top_font_size');
	if($physiotherapy_lite_scroll_to_top_font_size != false){
		$physiotherapy_lite_custom_css .='.scrollup i{';
			$physiotherapy_lite_custom_css .='font-size: '.esc_attr($physiotherapy_lite_scroll_to_top_font_size).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_scroll_to_top_padding = get_theme_mod('physiotherapy_lite_scroll_to_top_padding');
	$physiotherapy_lite_scroll_to_top_padding = get_theme_mod('physiotherapy_lite_scroll_to_top_padding');
	if($physiotherapy_lite_scroll_to_top_padding != false){
		$physiotherapy_lite_custom_css .='.scrollup i{';
			$physiotherapy_lite_custom_css .='padding-top: '.esc_attr($physiotherapy_lite_scroll_to_top_padding).';padding-bottom: '.esc_attr($physiotherapy_lite_scroll_to_top_padding).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_scroll_to_top_width = get_theme_mod('physiotherapy_lite_scroll_to_top_width');
	if($physiotherapy_lite_scroll_to_top_width != false){
		$physiotherapy_lite_custom_css .='.scrollup i{';
			$physiotherapy_lite_custom_css .='width: '.esc_attr($physiotherapy_lite_scroll_to_top_width).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_scroll_to_top_height = get_theme_mod('physiotherapy_lite_scroll_to_top_height');
	if($physiotherapy_lite_scroll_to_top_height != false){
		$physiotherapy_lite_custom_css .='.scrollup i{';
			$physiotherapy_lite_custom_css .='height: '.esc_attr($physiotherapy_lite_scroll_to_top_height).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_scroll_to_top_border_radius = get_theme_mod('physiotherapy_lite_scroll_to_top_border_radius');
	if($physiotherapy_lite_scroll_to_top_border_radius != false){
		$physiotherapy_lite_custom_css .='.scrollup i{';
			$physiotherapy_lite_custom_css .='border-radius: '.esc_attr($physiotherapy_lite_scroll_to_top_border_radius).'px;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_navigation_menu_font_weight = get_theme_mod('physiotherapy_lite_navigation_menu_font_weight','500');
	if($physiotherapy_lite_navigation_menu_font_weight != false){
		$physiotherapy_lite_custom_css .='.main-navigation a{';
			$physiotherapy_lite_custom_css .='font-weight: '.esc_attr($physiotherapy_lite_navigation_menu_font_weight).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_theme_lay = get_theme_mod( 'physiotherapy_lite_menu_text_transform','Capitalize');
	if($physiotherapy_lite_theme_lay == 'Capitalize'){
		$physiotherapy_lite_custom_css .='.main-navigation a{';
			$physiotherapy_lite_custom_css .='text-transform:Capitalize;';
		$physiotherapy_lite_custom_css .='}';
	}
	if($physiotherapy_lite_theme_lay == 'Lowercase'){
		$physiotherapy_lite_custom_css .='.main-navigation a{';
			$physiotherapy_lite_custom_css .='text-transform:Lowercase;';
		$physiotherapy_lite_custom_css .='}';
	}
	if($physiotherapy_lite_theme_lay == 'Uppercase'){
		$physiotherapy_lite_custom_css .='.main-navigation a{';
			$physiotherapy_lite_custom_css .='text-transform:Uppercase;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_header_menus_color = get_theme_mod('physiotherapy_lite_header_menus_color');
	if($physiotherapy_lite_header_menus_color != false){
		$physiotherapy_lite_custom_css .='.main-navigation a{';
			$physiotherapy_lite_custom_css .='color: '.esc_attr($physiotherapy_lite_header_menus_color).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_header_menus_hover_color = get_theme_mod('physiotherapy_lite_header_menus_hover_color');
	if($physiotherapy_lite_header_menus_hover_color != false){
		$physiotherapy_lite_custom_css .='.main-navigation a:hover{';
			$physiotherapy_lite_custom_css .='color: '.esc_attr($physiotherapy_lite_header_menus_hover_color).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_header_submenus_color = get_theme_mod('physiotherapy_lite_header_submenus_color');
	if($physiotherapy_lite_header_submenus_color != false){
		$physiotherapy_lite_custom_css .='.main-navigation ul ul a{';
			$physiotherapy_lite_custom_css .='color: '.esc_attr($physiotherapy_lite_header_submenus_color).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_header_submenus_hover_color = get_theme_mod('physiotherapy_lite_header_submenus_hover_color');
	if($physiotherapy_lite_header_submenus_hover_color != false){
		$physiotherapy_lite_custom_css .='.main-navigation ul.sub-menu a:hover{';
			$physiotherapy_lite_custom_css .='color: '.esc_attr($physiotherapy_lite_header_submenus_hover_color).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_menus_item = get_theme_mod( 'physiotherapy_lite_menus_item_style','None');
    if($physiotherapy_lite_menus_item == 'None'){
		$physiotherapy_lite_custom_css .='.main-navigation a{';
			$physiotherapy_lite_custom_css .='';
		$physiotherapy_lite_custom_css .='}';
	}else if($physiotherapy_lite_menus_item == 'Zoom In'){
		$physiotherapy_lite_custom_css .='.main-navigation a:hover{';
			$physiotherapy_lite_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important; color: #a8ce35;';
		$physiotherapy_lite_custom_css .='}';
	}

	/*----------------Social Icons Settings ------------------*/

	$physiotherapy_lite_social_icon_font_size = get_theme_mod('physiotherapy_lite_social_icon_font_size');
	if($physiotherapy_lite_social_icon_font_size != false){
		$physiotherapy_lite_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$physiotherapy_lite_custom_css .='font-size: '.esc_attr($physiotherapy_lite_social_icon_font_size).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_social_icon_padding = get_theme_mod('physiotherapy_lite_social_icon_padding');
	if($physiotherapy_lite_social_icon_padding != false){
		$physiotherapy_lite_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$physiotherapy_lite_custom_css .='padding: '.esc_attr($physiotherapy_lite_social_icon_padding).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_social_icon_width = get_theme_mod('physiotherapy_lite_social_icon_width');
	if($physiotherapy_lite_social_icon_width != false){
		$physiotherapy_lite_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$physiotherapy_lite_custom_css .='width: '.esc_attr($physiotherapy_lite_social_icon_width).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_social_icon_height = get_theme_mod('physiotherapy_lite_social_icon_height');
	if($physiotherapy_lite_social_icon_height != false){
		$physiotherapy_lite_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$physiotherapy_lite_custom_css .='height: '.esc_attr($physiotherapy_lite_social_icon_height).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_social_icon_border_radius = get_theme_mod('physiotherapy_lite_social_icon_border_radius');
	if($physiotherapy_lite_social_icon_border_radius != false){
		$physiotherapy_lite_custom_css .='#sidebar .custom-social-icons i, #footer .custom-social-icons i{';
			$physiotherapy_lite_custom_css .='border-radius: '.esc_attr($physiotherapy_lite_social_icon_border_radius).'px;';
		$physiotherapy_lite_custom_css .='}';
	}

	/*----------------Woocommerce Products Settings ------------------*/

	$physiotherapy_lite_related_product_show_hide = get_theme_mod('physiotherapy_lite_related_product_show_hide',true);
	if($physiotherapy_lite_related_product_show_hide != true){
		$physiotherapy_lite_custom_css .='.related.products{';
			$physiotherapy_lite_custom_css .='display: none;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_products_padding_top_bottom = get_theme_mod('physiotherapy_lite_products_padding_top_bottom');
	if($physiotherapy_lite_products_padding_top_bottom != false){
		$physiotherapy_lite_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$physiotherapy_lite_custom_css .='padding-top: '.esc_attr($physiotherapy_lite_products_padding_top_bottom).'!important; padding-bottom: '.esc_attr($physiotherapy_lite_products_padding_top_bottom).'!important;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_products_padding_left_right = get_theme_mod('physiotherapy_lite_products_padding_left_right');
	if($physiotherapy_lite_products_padding_left_right != false){
		$physiotherapy_lite_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$physiotherapy_lite_custom_css .='padding-left: '.esc_attr($physiotherapy_lite_products_padding_left_right).'!important; padding-right: '.esc_attr($physiotherapy_lite_products_padding_left_right).'!important;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_products_box_shadow = get_theme_mod('physiotherapy_lite_products_box_shadow');
	if($physiotherapy_lite_products_box_shadow != false){
		$physiotherapy_lite_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
				$physiotherapy_lite_custom_css .='box-shadow: '.esc_attr($physiotherapy_lite_products_box_shadow).'px '.esc_attr($physiotherapy_lite_products_box_shadow).'px '.esc_attr($physiotherapy_lite_products_box_shadow).'px #ddd;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_products_border_radius = get_theme_mod('physiotherapy_lite_products_border_radius', 0);
	if($physiotherapy_lite_products_border_radius != false){
		$physiotherapy_lite_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$physiotherapy_lite_custom_css .='border-radius: '.esc_attr($physiotherapy_lite_products_border_radius).'px;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_products_btn_padding_top_bottom = get_theme_mod('physiotherapy_lite_products_btn_padding_top_bottom');
	if($physiotherapy_lite_products_btn_padding_top_bottom != false){
		$physiotherapy_lite_custom_css .='.woocommerce a.button{';
			$physiotherapy_lite_custom_css .='padding-top: '.esc_attr($physiotherapy_lite_products_btn_padding_top_bottom).' !important; padding-bottom: '.esc_attr($physiotherapy_lite_products_btn_padding_top_bottom).' !important;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_products_btn_padding_left_right = get_theme_mod('physiotherapy_lite_products_btn_padding_left_right');
	if($physiotherapy_lite_products_btn_padding_left_right != false){
		$physiotherapy_lite_custom_css .='.woocommerce a.button{';
			$physiotherapy_lite_custom_css .='padding-left: '.esc_attr($physiotherapy_lite_products_btn_padding_left_right).' !important; padding-right: '.esc_attr($physiotherapy_lite_products_btn_padding_left_right).' !important;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_products_button_border_radius = get_theme_mod('physiotherapy_lite_products_button_border_radius', 0);
	if($physiotherapy_lite_products_button_border_radius != false){
		$physiotherapy_lite_custom_css .='.woocommerce ul.products li.product .button, a.checkout-button.button.alt.wc-forward,.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{';
			$physiotherapy_lite_custom_css .='border-radius: '.esc_attr($physiotherapy_lite_products_button_border_radius).'px;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_woocommerce_sale_font_size = get_theme_mod('physiotherapy_lite_woocommerce_sale_font_size');
	if($physiotherapy_lite_woocommerce_sale_font_size != false){
		$physiotherapy_lite_custom_css .='.woocommerce span.onsale{';
			$physiotherapy_lite_custom_css .='font-size: '.esc_attr($physiotherapy_lite_woocommerce_sale_font_size).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_woocommerce_sale_padding_top_bottom = get_theme_mod('physiotherapy_lite_woocommerce_sale_padding_top_bottom');
	if($physiotherapy_lite_woocommerce_sale_padding_top_bottom != false){
		$physiotherapy_lite_custom_css .='.woocommerce span.onsale{';
			$physiotherapy_lite_custom_css .='padding-top: '.esc_attr($physiotherapy_lite_woocommerce_sale_padding_top_bottom).'; padding-bottom: '.esc_attr($physiotherapy_lite_woocommerce_sale_padding_top_bottom).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_woocommerce_sale_padding_left_right = get_theme_mod('physiotherapy_lite_woocommerce_sale_padding_left_right');
	if($physiotherapy_lite_woocommerce_sale_padding_left_right != false){
		$physiotherapy_lite_custom_css .='.woocommerce span.onsale{';
			$physiotherapy_lite_custom_css .='padding-left: '.esc_attr($physiotherapy_lite_woocommerce_sale_padding_left_right).'; padding-right: '.esc_attr($physiotherapy_lite_woocommerce_sale_padding_left_right).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_woocommerce_sale_border_radius = get_theme_mod('physiotherapy_lite_woocommerce_sale_border_radius', 0);
	if($physiotherapy_lite_woocommerce_sale_border_radius != false){
		$physiotherapy_lite_custom_css .='.woocommerce span.onsale{';
			$physiotherapy_lite_custom_css .='border-radius: '.esc_attr($physiotherapy_lite_woocommerce_sale_border_radius).'px;';
		$physiotherapy_lite_custom_css .='}';
	}

	/*------------------ Logo  -------------------*/

	// Site title Font Size
	$physiotherapy_lite_site_title_font_size = get_theme_mod('physiotherapy_lite_site_title_font_size');
	if($physiotherapy_lite_site_title_font_size != false){
		$physiotherapy_lite_custom_css .='.logo p.site-title, .logo h1{';
			$physiotherapy_lite_custom_css .='font-size: '.esc_attr($physiotherapy_lite_site_title_font_size).';';
		$physiotherapy_lite_custom_css .='}';
	}

	// Site tagline Font Size
	$physiotherapy_lite_site_tagline_font_size = get_theme_mod('physiotherapy_lite_site_tagline_font_size');
	if($physiotherapy_lite_site_tagline_font_size != false){
		$physiotherapy_lite_custom_css .='.logo p.site-description{';
			$physiotherapy_lite_custom_css .='font-size: '.esc_attr($physiotherapy_lite_site_tagline_font_size).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_logo_padding = get_theme_mod('physiotherapy_lite_logo_padding');
	if($physiotherapy_lite_logo_padding != false){
		$physiotherapy_lite_custom_css .=' .logo{';
			$physiotherapy_lite_custom_css .='padding: '.esc_attr($physiotherapy_lite_logo_padding).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_logo_margin = get_theme_mod('physiotherapy_lite_logo_margin');
	if($physiotherapy_lite_logo_margin != false){
		$physiotherapy_lite_custom_css .=' .logo{';
			$physiotherapy_lite_custom_css .='margin: '.esc_attr($physiotherapy_lite_logo_margin).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_site_title_color = get_theme_mod('physiotherapy_lite_site_title_color');
	if($physiotherapy_lite_site_title_color != false){
		$physiotherapy_lite_custom_css .='p.site-title a{';
			$physiotherapy_lite_custom_css .='color: '.esc_attr($physiotherapy_lite_site_title_color).'!important;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_site_tagline_color = get_theme_mod('physiotherapy_lite_site_tagline_color');
	if($physiotherapy_lite_site_tagline_color != false){
		$physiotherapy_lite_custom_css .='.logo p.site-description{';
			$physiotherapy_lite_custom_css .='color: '.esc_attr($physiotherapy_lite_site_tagline_color).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_logo_width = get_theme_mod('physiotherapy_lite_logo_width');
	if($physiotherapy_lite_logo_width != false){
		$physiotherapy_lite_custom_css .='.logo img{';
			$physiotherapy_lite_custom_css .='width: '.esc_attr($physiotherapy_lite_logo_width).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_logo_height = get_theme_mod('physiotherapy_lite_logo_height');
	if($physiotherapy_lite_logo_height != false){
		$physiotherapy_lite_custom_css .='.logo img{';
			$physiotherapy_lite_custom_css .='height: '.esc_attr($physiotherapy_lite_logo_height).';';
		$physiotherapy_lite_custom_css .='}';
	}

	// Woocommerce img

	$physiotherapy_lite_shop_featured_image_border_radius = get_theme_mod('physiotherapy_lite_shop_featured_image_border_radius', 0);
	if($physiotherapy_lite_shop_featured_image_border_radius != false){
		$physiotherapy_lite_custom_css .='.woocommerce ul.products li.product a img{';
			$physiotherapy_lite_custom_css .='border-radius: '.esc_attr($physiotherapy_lite_shop_featured_image_border_radius).'px;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_shop_featured_image_box_shadow = get_theme_mod('physiotherapy_lite_shop_featured_image_box_shadow');
	if($physiotherapy_lite_shop_featured_image_box_shadow != false){
		$physiotherapy_lite_custom_css .='.woocommerce ul.products li.product a img{';
				$physiotherapy_lite_custom_css .='box-shadow: '.esc_attr($physiotherapy_lite_shop_featured_image_box_shadow).'px '.esc_attr($physiotherapy_lite_shop_featured_image_box_shadow).'px '.esc_attr($physiotherapy_lite_shop_featured_image_box_shadow).'px #ddd;';
		$physiotherapy_lite_custom_css .='}';
	}

	/*--------------- Preloader Background Color  -------------------*/

	$physiotherapy_lite_preloader_bg_color = get_theme_mod('physiotherapy_lite_preloader_bg_color');
	if($physiotherapy_lite_preloader_bg_color != false){
		$physiotherapy_lite_custom_css .='#preloader{';
			$physiotherapy_lite_custom_css .='background-color: '.esc_attr($physiotherapy_lite_preloader_bg_color).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_preloader_border_color = get_theme_mod('physiotherapy_lite_preloader_border_color');
	if($physiotherapy_lite_preloader_border_color != false){
		$physiotherapy_lite_custom_css .='.loader-line{';
			$physiotherapy_lite_custom_css .='border-color: '.esc_attr($physiotherapy_lite_preloader_border_color).'!important;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_preloader_bg_img = get_theme_mod('physiotherapy_lite_preloader_bg_img');
	if($physiotherapy_lite_preloader_bg_img != false){
		$physiotherapy_lite_custom_css .='#preloader{';
			$physiotherapy_lite_custom_css .='background: url('.esc_attr($physiotherapy_lite_preloader_bg_img).');-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_header_img_position = get_theme_mod('physiotherapy_lite_header_img_position','center top');
	if($physiotherapy_lite_header_img_position != false){
		$physiotherapy_lite_custom_css .='.page-template-custom-home-page .middle-header, .middle-header{';
			$physiotherapy_lite_custom_css .='background-position: '.esc_attr($physiotherapy_lite_header_img_position).'!important;';
		$physiotherapy_lite_custom_css .='}';
	}

	/*---------------------------Footer Style -------------------*/

	$physiotherapy_lite_theme_lay = get_theme_mod( 'physiotherapy_lite_footer_template','physiotherapy_lite-footer-one');
    if($physiotherapy_lite_theme_lay == 'physiotherapy_lite-footer-one'){
		$physiotherapy_lite_custom_css .='#footer{';
			$physiotherapy_lite_custom_css .='';
		$physiotherapy_lite_custom_css .='}';

	}else if($physiotherapy_lite_theme_lay == 'physiotherapy_lite-footer-two'){
		$physiotherapy_lite_custom_css .='#footer{';
			$physiotherapy_lite_custom_css .='background: linear-gradient(to right, #f9f8ff, #dedafa);';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='#footer p, #footer li a, #footer, #footer h3, #footer a.rsswidget, #footer #wp-calendar a, .copyright a, #footer .custom_details, #footer ins span, #footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, #footer table, #footer th, #footer td, #footer caption, #sidebar caption,#footer nav.wp-calendar-nav a,#footer .search-form .search-field{';
			$physiotherapy_lite_custom_css .='color:#000;';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='#footer ul li::before{';
			$physiotherapy_lite_custom_css .='background:#000;';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='#footer table, #footer th, #footer td,#footer .search-form .search-field,#footer .tagcloud a{';
			$physiotherapy_lite_custom_css .='border: 1px solid #000;';
		$physiotherapy_lite_custom_css .='}';

	}else if($physiotherapy_lite_theme_lay == 'physiotherapy_lite-footer-three'){
		$physiotherapy_lite_custom_css .='#footer{';
			$physiotherapy_lite_custom_css .='background: #232524;';
		$physiotherapy_lite_custom_css .='}';
	}
	else if($physiotherapy_lite_theme_lay == 'physiotherapy_lite-footer-four'){
		$physiotherapy_lite_custom_css .='#footer{';
			$physiotherapy_lite_custom_css .='background: #f7f7f7;';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='#footer p, #footer li a, #footer, #footer h3, #footer a.rsswidget, #footer #wp-calendar a, .copyright a, #footer .custom_details, #footer ins span, #footer .tagcloud a, .main-inner-box span.entry-date a, nav.woocommerce-MyAccount-navigation ul li:hover a, #footer ul li a, #footer table, #footer th, #footer td, #footer caption, #sidebar caption,#footer nav.wp-calendar-nav a,#footer .search-form .search-field{';
			$physiotherapy_lite_custom_css .='color:#000;';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='#footer ul li::before{';
			$physiotherapy_lite_custom_css .='background:#000;';
		$physiotherapy_lite_custom_css .='}';
		$physiotherapy_lite_custom_css .='#footer table, #footer th, #footer td,#footer .search-form .search-field,#footer .tagcloud a{';
			$physiotherapy_lite_custom_css .='border: 1px solid #000;';
		$physiotherapy_lite_custom_css .='}';
	}
	else if($physiotherapy_lite_theme_lay == 'physiotherapy_lite-footer-five'){
		$physiotherapy_lite_custom_css .='#footer{';
			$physiotherapy_lite_custom_css .='background: linear-gradient(to right, #01093a, #2d0b00);';
		$physiotherapy_lite_custom_css .='}';
	}

	/*---------------- Footer Settings ------------------*/

	$physiotherapy_lite_button_footer_heading_letter_spacing = get_theme_mod('physiotherapy_lite_button_footer_heading_letter_spacing',1);
	$physiotherapy_lite_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
		$physiotherapy_lite_custom_css .='letter-spacing: '.esc_attr($physiotherapy_lite_button_footer_heading_letter_spacing).'px;';
	$physiotherapy_lite_custom_css .='}';

	$physiotherapy_lite_button_footer_font_size = get_theme_mod('physiotherapy_lite_button_footer_font_size','30');
	$physiotherapy_lite_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
		$physiotherapy_lite_custom_css .='font-size: '.esc_attr($physiotherapy_lite_button_footer_font_size).'px;';
	$physiotherapy_lite_custom_css .='}';

	$physiotherapy_lite_theme_lay = get_theme_mod( 'physiotherapy_lite_button_footer_text_transform','Capitalize');
	if($physiotherapy_lite_theme_lay == 'Capitalize'){
		$physiotherapy_lite_custom_css .='#footer h3{';
			$physiotherapy_lite_custom_css .='text-transform:Capitalize;';
		$physiotherapy_lite_custom_css .='}';
	}
	if($physiotherapy_lite_theme_lay == 'Lowercase'){
		$physiotherapy_lite_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$physiotherapy_lite_custom_css .='text-transform:Lowercase;';
		$physiotherapy_lite_custom_css .='}';
	}
	if($physiotherapy_lite_theme_lay == 'Uppercase'){
		$physiotherapy_lite_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$physiotherapy_lite_custom_css .='text-transform:Uppercase;';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_footer_heading_weight = get_theme_mod('physiotherapy_lite_footer_heading_weight','600');
	if($physiotherapy_lite_footer_heading_weight != false){
		$physiotherapy_lite_custom_css .='#footer h3, a.rsswidget.rss-widget-title{';
			$physiotherapy_lite_custom_css .='font-weight: '.esc_attr($physiotherapy_lite_footer_heading_weight).';';
		$physiotherapy_lite_custom_css .='}';
	}

	$physiotherapy_lite_responsive_preloader_hide = get_theme_mod('physiotherapy_lite_responsive_preloader_hide',false);
	if($physiotherapy_lite_responsive_preloader_hide == true && get_theme_mod('physiotherapy_lite_loader_enable',false) == false){
		$physiotherapy_lite_custom_css .='@media screen and (min-width:575px){
			#preloader{';
			$physiotherapy_lite_custom_css .='display:none !important;';
		$physiotherapy_lite_custom_css .='} }';
	}

	if($physiotherapy_lite_responsive_preloader_hide == false){
		$physiotherapy_lite_custom_css .='@media screen and (max-width:575px){
			#preloader{';
			$physiotherapy_lite_custom_css .='display:none !important;';
		$physiotherapy_lite_custom_css .='} }';
	}

	$physiotherapy_lite_bradcrumbs_alignment = get_theme_mod( 'physiotherapy_lite_bradcrumbs_alignment','Left');
    if($physiotherapy_lite_bradcrumbs_alignment == 'Left'){
    	$physiotherapy_lite_custom_css .='@media screen and (min-width:768px) {';
		$physiotherapy_lite_custom_css .='.bradcrumbs{';
			$physiotherapy_lite_custom_css .='text-align:start;';
		$physiotherapy_lite_custom_css .='}}';
	}else if($physiotherapy_lite_bradcrumbs_alignment == 'Center'){
		$physiotherapy_lite_custom_css .='@media screen and (min-width:768px) {';
		$physiotherapy_lite_custom_css .='.bradcrumbs{';
			$physiotherapy_lite_custom_css .='text-align:center;';
		$physiotherapy_lite_custom_css .='}}';
	}else if($physiotherapy_lite_bradcrumbs_alignment == 'Right'){
		$physiotherapy_lite_custom_css .='@media screen and (min-width:768px) {';
		$physiotherapy_lite_custom_css .='.bradcrumbs{';
			$physiotherapy_lite_custom_css .='text-align:end;';
		$physiotherapy_lite_custom_css .='}}';
	}
	// Hover on featured image //
	$physiotherapy_lite_show_featured = get_theme_mod( 'physiotherapy_lite_featured_image_hide_show', 1 );
	$physiotherapy_lite_hover_effect  = get_theme_mod( 'physiotherapy_lite_featured_image_hover', 'none' );

	if ( $physiotherapy_lite_show_featured && $physiotherapy_lite_hover_effect !== 'none' ) {

		$physiotherapy_lite_custom_css .= '
		.physiotherapy-lite-featured-image img{
			transition: all 0.4s ease;
		}';

		if ( $physiotherapy_lite_hover_effect === 'zoom-in' ) {
			$physiotherapy_lite_custom_css .= '
			.physiotherapy-lite-featured-image:hover img{
				transform: scale(1.2);
			}';
		}

		if ( $physiotherapy_lite_hover_effect === 'zoom-out' ) {
			$physiotherapy_lite_custom_css .= '
			.physiotherapy-lite-featured-image img{
				transform: scale(1.2);
			}
			.physiotherapy-lite-featured-image:hover img{
				transform: scale(1);
			}';
		}

		if ( $physiotherapy_lite_hover_effect === 'grayscale' ) {
			$physiotherapy_lite_custom_css .= '
			.physiotherapy-lite-featured-image img{
				filter: grayscale(100%);
			}
			.physiotherapy-lite-featured-image:hover img{
				filter: grayscale(0);
			}';
		}

		if ( $physiotherapy_lite_hover_effect === 'sepia' ) {
			$physiotherapy_lite_custom_css .= '
			.physiotherapy-lite-featured-image:hover img{
				filter: sepia(100%);
			}';
		}

		if ( $physiotherapy_lite_hover_effect === 'blur' ) {
			$physiotherapy_lite_custom_css .= '
			.physiotherapy-lite-featured-image:hover img{
				filter: blur(3px);
			}';
		}

		if ( $physiotherapy_lite_hover_effect === 'bright' ) {
			$physiotherapy_lite_custom_css .= '
			.physiotherapy-lite-featured-image:hover img{
				filter: brightness(1.3);
			}';
		}

		if ( $physiotherapy_lite_hover_effect === 'translate' ) {
			$physiotherapy_lite_custom_css .= '
			.physiotherapy-lite-featured-image:hover img{
				transform: translateY(-10px);
			}';
		}
	}
